@charset "UTF-8";
/*
Theme Name: Pinnacle Child
Description: Child Theme für FRIEDENSDORF INTERNATIONAL
Author: Silvio Leutner
Author URI: http://www.everstage.de
Template: pinnacle_premium
Version: 1.0
Tags:
*/
/* ≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡ */
/* custom changes */
/* ≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡≡ */
/* Site Header -------- */
#kad-banner {background: rgba(0,79,146,0.85);}
.kad-primary-nav .sf-menu ul {background: rgba(0,79,146,0.85) !important;}

/* Topbar a:hover ------*/
#menu-topbarspenden > li.menu-spendenkonten > a:hover {color: white;}
#menu-topbarspenden > li.menu-shop > a:hover {color: white;}
#menu-topbarspenden > li.menu-newsletter a:hover {color: white;}
#menu-topbarspenden > li.menu-japanese-\25 e6\25 97\25 a5\25 e6\25 9c\25 ac\25 e8\25 aa\25 9e a:hover {color: white;}
#menu-topbarspenden > li.menu-english a:hover {color: white;}

/* Home Slider -------- */
.border-bottom {border-bottom: #c9c9c9 1px solid;}

/* Home Slider Headline -------- */
.btn-bg {background: rgba(0,79,146,0.85) !important; padding: 10px 10px !important;}

/* Single Post -------- */
#panel-2-1-0-1 .panel-widget-style .single-article .postclass {background: rgba(255,255,255,0.0) !important;}
#panel-2-1-0-1 .panel-widget-style .single-article .single-footer {display: none !important;}
#content .single-article article .entry-title {display: none !important;} 

/* Veranstaltungen -------- */
#wpcf7-f135-p2-o1 .wpcf7-form .wpcf7-text {color: #004f92 !important;}
#wpcf7-f135-p2-o1 .wpcf7-submit {border: 1px solid #fff !important; border-radius: 5px; }
/*iframe {border: 1px solid #2669a2; border-radius: 4px;}*/
.select2-choice {max-width: 100px !important;}
.select2-container {padding: 0px 0px !important; margin-left: 15px !important;}
#tribe-bar-views > div > span {min-width: 120px !important; width: 120px !important;}
.select {width: 100px !important; }
#s2id_autogen1 {min-width: 100px !important;}
.tribe-bar-submit {padding: 15px 0px 15px 0px !important;}
#tribe-events-content table.tribe-events-calendar .type-tribe_events.tribe-event-featured {background: #004f92 !important;}

/*WPForms ----*/
.select2-container--default .select2-selection--single .select2-selection__arrow {top: auto !important;}
.select2-container .select2-selection--single .select2-selection__rendered {display: inline !important;} 

/* --- Flipbook ---*/
.shadow {box-shadow: 3px 3px 5px rgba(0,0,0,0.25)}
.book-thumbnail img {box-shadow: 3px 3px 5px rgba(0,0,0,0.25)}

/* --- Breakpoint < 780px ---*/
@media only screen and (max-width: 780px) {
#panel-2-11-2-0 > div {margin-top: 0px !important; padding-top: 0px !important;}
}
